## com.imcode.imcms.util.rss
Class SimpleNameSpace

    java.lang.Object
      com.imcode.imcms.util.rss.NameSpace
          com.imcode.imcms.util.rss.SimpleNameSpace

    public class SimpleNameSpace

extends NameSpace

Constructor Summary
`SimpleNameSpace(java.lang.String suggestedPrefix, java.lang.String nameSpaceUri)`

Method Summary
`java.lang.String` `getNameSpaceUri()`
`java.lang.String` `getSuggestedPrefix()`

Methods inherited from class com.imcode.imcms.util.rss.NameSpace
`equals, hashCode`

Methods inherited from class java.lang.Object
`clone, finalize, getClass, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### SimpleNameSpace

    public SimpleNameSpace(java.lang.String suggestedPrefix,
                           java.lang.String nameSpaceUri)

Method Detail

### getNameSpaceUri

    public java.lang.String getNameSpaceUri()

  Specified by:
    `getNameSpaceUri` in class `NameSpace`

### getSuggestedPrefix

    public java.lang.String getSuggestedPrefix()

  Specified by:
    `getSuggestedPrefix` in class `NameSpace`